## salt-data 4.4.2

=== debian/changelog ===
salt-data (4.4.2) precise; urgency=high

  * Updated DB 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 06 Mar 2014 08:01:39 +0100

salt-data (4.4.1) precise; urgency=low

  * First version for Pandora (precise)

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 22 Oct 2012 08:59:09 +0200

salt-data (4.2.0+2012001022) unstable; urgency=low

  * Updated databases

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 02 May 2012 09:54:05 +0200

salt-data (4.2.0+201200502.1) unstable; urgency=low

  * Updated WiP to nemo

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 15 Mar 2012 11:29:10 +0100

salt-data (4.2.0+201200312.2) unstable; urgency=low

  * Updated for Nemo and Marty

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 12 Mar 2012 16:15:56 +0100

salt-data (4.2.0+201200312.1) unstable; urgency=low

  * Experimental feature
  * Perl RULES!

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 12 Mar 2012 09:28:58 +0100

salt-data (4.2.0+201200312) lucid; urgency=low

  * Added new database for Salt 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 07 Mar 2012 08:15:27 +0100

salt-data (4.2.0+20100506) unstable; urgency=low

  * First Ubuntu Lucid version

 -- Javier Garcia Escribano <garcia_javesc@gva.es>  Wed, 12 May 2010 09:50:27 +0200

salt-data (4.0+20100506-1) unstable; urgency=low

  * Updated databases
  * Fixed version of salt-server in Recommends

 -- Javier García <garcia_javesc@gva.es>  Mon, 10 May 2010 13:39:33 +0200

salt-data (4.0+20090428-1) unstable; urgency=low

  * Updated databases

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Tue, 28 Apr 2009 12:48:08 +0200

salt-data (4.0+20081203-1) unstable; urgency=low

  * Updated databases

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 04 Dec 2008 10:22:48 +0100

salt-data (4.0-1) unstable; urgency=low

  * Initial release 

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 03 Apr 2008 10:19:49 +0200
