=== debian/control ===
Source: salt-data
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3
Section: non-free/utils

Package: salt-data
Section: non-free/utils
Architecture: all
Depends: ${misc:Depends}
Recommends: salt-server (>= 4.0-1 )
Description: castilian - valencian translator (data)
 Salt is a translator which allows you to translate texts from Castilian into 
 Valencian and in the inverse one, with an interactive mode which minimize 
 errors and guarantees high quality translated texts 
 .
 It is also a spelling checker which, as well as strictly spelling errors, can 
 detect barbarisms, incorrect periphrasis, mistaken idioms, incorrect 
 combinations of object or adverbial pronouns, errors in grammatical 
 relation...
 .
 This package contains the database files.
